/* --[[ 变换文字样式 ]]-- */
.txt_01 {font-family:"宋体";font-size: 12px;color: #838383;text-decoration: none;line-height:23px;}
.txt_01 a {font-family:"宋体";font-size: 12px;color: #838383;text-decoration: none;line-height:23px;}
.txt_01 a:hover {font-family:"宋体";font-size: 12px;color: #FF6600;text-decoration:none;line-height:23px;}

.txt_02 {font-family:"宋体";font-size: 12px;color: #4B4B4B;text-decoration: none;line-height:27px;}
.txt_02 a {font-family:"宋体";font-size: 12px;color: #4B4B4B;text-decoration: none;line-height:27px;}
.txt_02 a:hover {font-family:"宋体";font-size: 12px;color: #BC0000;text-decoration:none;font-weight: bold;line-height:27px;}

.txt_03 {font-family:"宋体";font-size: 12px;color: #717171;text-decoration: none;line-height:21px;}
.txt_03 a {font-family:"宋体";font-size: 12px;color: #717171;text-decoration: none;line-height:21px;}
.txt_03 a:hover {font-family:"宋体";font-size: 12px;color: #BC0000;text-decoration:none;line-height:21px;}

.txt_04 {font-family:"宋体";font-size: 12px;color: #717171;text-decoration: none;line-height:27px;}
.txt_04 a {font-family:"宋体";font-size: 12px;color: #717171;text-decoration: none;line-height:27px;}
.txt_04 a:hover {font-family:"宋体";font-size: 12px;color: #BC0000;text-decoration:none;font-weight: bold;line-height:29px;}

.txt_05 {font-family:"宋体";font-size: 12px;color: #717171;text-decoration: none;line-height:23px;}
.txt_05 a {font-family:"宋体";font-size: 12px;color: #717171;text-decoration: none;line-height:23px;}
.txt_05 a:hover {font-family:"宋体";font-size: 12px;color: #BC0000;text-decoration:none;font-weight: bold;line-height:23px;}

.txt_06 {font-family:"宋体";font-size: 12px;color: #ffffff;text-decoration: none;line-height:21px;}
.txt_06 a {font-family:"宋体";font-size: 12px;color: #ffffff;text-decoration: none;line-height:21px;}
.txt_06 a:hover {font-family:"宋体";font-size: 12px;color: #BC0000;text-decoration:none;font-weight: bold;line-height:21px;}

.txt_07 {font-family:"宋体";font-size: 12px;color: #717171;text-decoration: none;line-height:25px;}
.txt_07 a {font-family:"宋体";font-size: 12px;color: #717171;text-decoration: none;line-height:25px;}
.txt_07 a:hover {font-family:"宋体";font-size: 12px;color: #BC0000;text-decoration:none;font-weight: bold;line-height:25px;}



/* --[[ 固定文字样式 ]]-- */
.txt_a {font-family:"宋体";font-size: 12px;color: #000000;text-decoration: none;line-height: 29px;}
.txt_b {font-family:"宋体";font-size: 12px;color: #000000;text-decoration: none;font-weight: bold;line-height: 29px;}
.txt_c {font-family:"宋体";font-size: 14px;color: #616161;text-decoration: none;font-weight: bold;line-height: 35px;}
.txt_d {font-family:"宋体";font-size: 12px;color: #686868;text-decoration: none;line-height: 21px;}
.txt_e {font-family:"宋体";font-size: 14px;color: #4B4B4B;text-decoration: none;line-height: 27px;}
.txt_f {font-family:"宋体";font-size: 12px;color: #717171;text-decoration: none;line-height: 21px;}
.txt_g {font-family:"宋体";font-size: 12px;color: #3B73B9;text-decoration: none;line-height: 29px;}
.txt_h {font-family:"宋体";font-size: 12px;color: #BC0000;text-decoration: none;font-weight: bold;line-height: 21px;}
.txt_i {font-family:"宋体";font-size: 12px;color: #005A70;text-decoration: none;line-height: 29px;}
.txt_j {font-family:"宋体";font-size: 18px;color: #005A70;text-decoration: none;font-weight: bold;line-height: 27px;}
.txt_k {font-family:"宋体";font-size: 12px;color: #717171;text-decoration: none;line-height: 27px;}
.txt_l {font-family:"宋体";font-size: 14px;color: #005A70;text-decoration: none;font-weight: bold;line-height: 23px;}
.txt_m {font-family:"宋体";font-size: 14px;color: #005A70;text-decoration: none;font-weight: bold;line-height: 27px;}
.txt_n {font-family:"宋体";font-size: 12px;color: #606060;text-decoration: none;line-height: 23px;}
.txt_o {font-family:"宋体";font-size: 12px;color: #BC0000;text-decoration: none;font-weight: bold;line-height: 27px;}
.txt_p {font-family:Arial;font-size: 12px;color: #717171;text-decoration: none;line-height: 21px;}



/* --[[ 通知公告样式 ]]-- */
ul,li{margin:2px 0px 0px -3px;padding:0}
#scrollDiv{width:396px;height:23px;min-height:0px;line-height:21px;overflow:hidden}
#scrollDiv li{height:21px;padding-left:7px;}



/* --[[ 表框样式 ]]-- */
.xlk {width:140px; height:15px; font-family:Verdana, Arial, Helvetica, sans-serif, "宋体"; BORDER-RIGHT: #89B2CD 1px solid; BORDER-TOP: #89B2CD 1px solid; BORDER-LEFT: #89B2CD 1px solid; BORDER-BOTTOM: #89B2CD 1px solid; background-color:#DDEBF5; font-size: 12px; color:#6E94AC;text-decoration: none;line-height: 17px;}

.xlk1 {width:177px; border-color:#A2C2D3; background-color:#ffffff; font-family:Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 11px; color:#949494;text-decoration: none;line-height: 17px;}

.xlk2 {width:140px; height:15px; font-family:Verdana, Arial, Helvetica, sans-serif, "宋体"; BORDER-RIGHT: #C4C4C4 1px solid; BORDER-TOP: #C4C4C4 1px solid; BORDER-LEFT: #C4C4C4 1px solid; BORDER-BOTTOM: #C4C4C4 1px solid; background-color:#FFFFFF; font-size: 12px; color:#6E94AC;text-decoration: none;line-height: 17px;}

.xlk3 {height:15px; font-family:Verdana, Arial, Helvetica, sans-serif, "宋体"; BORDER-RIGHT: #89B2CD 1px solid; BORDER-TOP: #89B2CD 1px solid; BORDER-LEFT: #89B2CD 1px solid; BORDER-BOTTOM: #89B2CD 1px solid; background-color:#DDEBF5; font-size: 12px; color:#6E94AC;text-decoration: none;line-height: 17px;}





/* --[[ 子菜单滑动样式 ]]-- */
div,ul,li,p,h1,h2{ margin:0; padding:0; border:0;  }
body{ text-align:center; font-size:12px}
li{ list-style:none}
.rolinList{ width:197px; height:0px; margin:0px auto 0 auto; text-align:left;}
.rolinList li{BORDER-BOTTOM: #CCCBCB 1px solid;}
.rolinList li h2{ width:190px; height:19px; font-size:12px; line-height:20px; padding-TOP:8px;padding-left:7px; color:#717171; }
.content{ height:0px;width:150px; color:#717171;line-height:19px;}
.content p{ margin:12px}



/* --[[ 子页纵向菜单 ]]-- */
.sec_menu  { border-left:1px solid white; border-right:1px solid white; border-bottom:1px solid white; overflow:hidden; background:#ffffff; }
.menu_title  {background-image:url(../images/bg_06.gif);}
.menu_title span  { width:200px; height:30px; position:relative; top:1px; left:20px; color:#717171;}
.menu_title a:hover { width:200px; height:30px; position:relative; top:1px; left:20px; color:#717171;text-decoration:none;}
.menu_title2  {background-image:url(../images/bg_07.gif);}
.menu_title2 span  { width:200px; height:30px; position:relative; top:1px; left:20px; color:#FFFFFF;font-weight: bold;}
.style1 {color: #FFFFFF}
.style2 {color: #000000;}



/* --[[ 网站图片展示代码 ]]-- */
UL{list-style-position:outside;word-break:break-all;list-style-type:none;word-wrap:break-word;margin:0;padding:0;}
.IndexPost-Title-Bg{float:left;width:753px;text-align:left;padding:0;}

#zishu_test { width: 171px; height: 132px; float:left; margin:7px}
#zishu_test:hover { width: 171px; border-bottom:2px #e2e2e2 solid; border-right:2px #e2e2e2 solid;margin:5px;}
#zishu_test li{ float:left; width:14%;text-align:center; margin:0 auto; list-style:none;}
#zishu_test li a{border:1px solid #D1D1D1;width:169px; display:block;color:#717171;text-decoration : none;line-height: 17px;font-family: "Arial";font-size: 12px;}
#zishu_test li img{ width:169px; height:112px;border-bottom:1px solid #D1D1D1;}
#zishu_test li span{display:none;}

#zishu_test li a:hover{ border:1px solid #000; height:118px;font-family: "Arial";font-size: 12px;text-align:left;line-height: 17px; text-align:center;} 
#zishu_test li a:hover span{margin-top:112px;display:block;background:#333; width:169px;color:#fff;position:absolute; border-top:1px solid #000;font-family: "Arial";font-size: 12px;} 
* html #zishu_test li a:hover span {margin-left:0px; } /* IE6 */ 
*+html #zishu_test li a:hover span {margin-left:0px; }/* IE7*/ 
 /*---------- cool导航 ---------*/
#navigation {margin:0; width: 100%; border-top:1px #e2e2e2 solid;border-bottom:1px #e2e2e2 solid }
#menus li {	display:inline;	list-style:none;border:1px #e2e2e2 solid}
#menus li a {	background:transparent url(menu.gif) no-repeat;	display:block;	color:#382E1F;	height:31px;	line-height:31px;	padding:0 20px;	margin-left:-10px;	text-decoration:none;	font-size:11px;	float:left;	z-index:1;}
#menus li a:hover {	background-position:0 -31px;}
#menus li.current_page_item a, #menus li.current-cat a {	background-position:0 -62px;}
#menus li a.home {	background-position:0 -93px;	width:45px;	padding:0;	margin-left:0;	text-indent:-999em;}
#menus li a.home:hover {	background-position:0 -124px;}
#menus li.current_page_item a.home {	background-position:0 -155px;}
#menus li a.lastmenu:hover {	background-position:0 0;}
